XIN NGHi PHEP - Task #4921
Xin nghi phép
14/09/2023 17:00 - D Kién Trung

Status: béng
Priority: Trung binh
Assignee: D6 Kién Trung
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

14/09/2023

100%
0.00 hour
0.00 hour

Description
Em xin nghi phép thr 7 16/09/23

History

#1 - 15/09/2023 12:53 - Vi HoOi

- Assignee changed from Vi Hdi to B Kién Trung

- % Done changed from 0 to 100

#2 - 21/10/2023 08:35 - D4 Kién Trung

- Status changed from Tao mdi to Bong

20/04/2025

1/1
